View Issue Details

IDProjectCategoryView StatusLast Update
0000041ScribusGeneralpublic2008-02-08 16:49
Reportercbradney Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000041: Running Scribus from command line with a path to file does not work
DescriptionWhen executing scribus /path/to/filename.sla, scribus opens, but doesnt open the file.
After you cd /path/to and run scribus filename.sla it opens ok.
TagsNo tags attached.
Patch

Activities

cbradney

2003-12-22 23:13

administrator   ~0000082

Scribus was still using the full file name eg /path/to/file.sla from the /path/to directory. Patch sent to Franz

Issue History

Date Modified Username Field Change
2003-11-20 08:46 cbradney New Issue
2003-11-20 08:47 cbradney Status new => confirmed
2003-11-20 08:51 cbradney Severity feature => minor
2003-12-22 23:12 cbradney Status confirmed => assigned
2003-12-22 23:12 cbradney Assigned To => cbradney
2003-12-22 23:13 cbradney Status assigned => closed
2003-12-22 23:13 cbradney Note Added: 0000082
2008-02-08 16:48 christoph_s Status closed => resolved
2008-02-08 16:48 christoph_s Resolution open => fixed
2008-02-08 16:49 christoph_s Status resolved => closed